beauty_card_order_submit:
  -
    case: "次卡-提交订单-同意商家咨询"
    phone: "12345678912"
    sku_id: "10176"
    number: 1
    is_doctor_see: 1
    gain_coupon_id: 0
    deduction_price: 0
    assert_error: 0
    assert_status: 1
  -
    case: "次卡-提交订单-不同意商家咨询"
    phone: "12345678912"
    sku_id: "10176"
    number: 1
    is_doctor_see: 0
    gain_coupon_id: 0
    deduction_price: 0
    assert_error: 0
    assert_status: 1
  -
    case: "次卡-提交订单-购买数量为2"
    phone: "12345678912"
    sku_id: "10176"
    number: 2
    is_doctor_see: 1
    gain_coupon_id: 0
    deduction_price: 0
    assert_error: 0
    assert_status: 1